Subject: Re: [ieee-ietf-coord] Tuesday IETF-IEEE coordination team breakfast

From: Bob Heile <[email-masked]>
Date: Mon, 10 Nov 2014 11:24:54 -0500

Dan

Good idea.  See you at 8am Tuesday.

Bob Heile, 802.15

At 03:39 PM 11/10/2014 +0000, Romascanu, Dan (Dan) wrote:
>Content-Language: en-US
>Content-Type: multipart/alternative;
>  boundary="_000_9904FB1B0159DA42B0B887B7FA8119CA5C8FD16EAZFFEXMB04globa_"
>
>Hi / Aloha,
>
>I apologize for the delay. I suggest that the folks involved in the IETF 
>IEEE 80e coordination who are attending the meeting get together for 
>breakfast on Tuesday morning, as we did at the majority of the IETF 
>meetings since we started the coordination work.
>
>Continental breakfast was announced as part of the registration at the 
>IETF meeting. I suggest that we meet tomorrow (Tuesday) morning at 8AM 
>near the IETF registration table.
>
>I included in the distribution list the folks I know are at the meeting 
>and who I believe will be attending. I apologize if I missed somebody, 
>please forward. I am also copying the IETF-IEEE mail list.
>
>Please confirm participation.
>
>Regards,
>
>Dan
>
>_______________________________________________
>ieee-ietf-coord mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ieee-ietf-coord

Bob Heile, Ph.D
Chairman Emeritus & Chief Technologist, ZigBee Alliance
Chair, IEEE 802.15 Working Group on Wireless Personal Area Networks
Co-Chair IEEE P2030 Task Force 3 on Smartgrid Communications
Chair IEEE 2030.5 Working Group for Smart Energy Profile 2
11 Robert Toner Blvd, Suite 5-301
North Attleboro, MA  02763   USA
Mobile: +1-781-929-4832
email:   [email-masked]